- page_title _('Start a Free Ultimate Trial')
- add_page_specific_style 'page_bundles/signup'
- content_for :page_specific_javascripts do
  = render "layouts/google_tag_manager_head"
  = render "layouts/one_trust"
= render "layouts/google_tag_manager_body"

.row
  .col-lg-6.gl-display-none.gl-lg-display-flex.gl-flex-direction-column.gl-align-items-center.gl-justify-content-start
    .gl-w-28
      = render 'reassurances'
  .col-md-6.offset-md-3.offset-lg-0
    %h2.gl-lg-display-none.gl-mb-3.gl-mt-0.gl-text-gray-800
      = s_('InProductMarketing|Free 30-day trial')
    %p.gl-lg-display-none.gl-font-lg.gl-text-gray-800
      = s_('InProductMarketing|No credit card required.')

    .signup-page
      = render 'devise/shared/signup_box',
        borderless: true,
        url: trial_registrations_path,
        button_text: _('Continue'),
        show_omniauth_providers: social_signin_enabled?,
        omniauth_providers_placement: :top

      = render 'devise/shared/sign_in_link'

      %p.gl-text-center
        = s_('InProductMarketing|Want to host GitLab on your servers?')
        = link_to s_('InProductMarketing|Start a Self-Managed trial'), 'https://about.gitlab.com/free-trial/#selfmanaged/', data: { track_action: 'click_link', track_label: 'start_self-managed_trial' }
